<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<head>
<title>数飞协同网络办公平台</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<%
    String r = SzConvert.toZeroStr(request.getParameter("r"));
	long myResult = SzConvert.checkserver(r);
	//long myResult = 1000;
	if (myResult != -1) {		
		out.println("SzReturnCode" + myResult + "SzReturnEnd");
	} else {
	}

%>
